IBM DB2 prior to 9.5 Fix Pack 5 Multiple Unspecified Security Vulnerabilities

IBM DB2 is prone to multiple vulnerabilities.

The impact of these issues is currently unknown. We will update this BID when more information emerges.

These issues affect IBM DB2 9.5 prior to FP5.


 

Privacy Statement
Copyright 2010, SecurityFocus